.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
	height: 50px;
}
.fc-slideshow,
.fc-slideshow:after {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 0;
}
.fc-slideshow:after {
	content: '';
	background: transparent url(../Images/falconcrest/pattern.png) repeat top left;
}
.fc-slideshow li span {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	color: transparent;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: none;
	opacity: 0;
	z-index: 0;
	-webkit-backface-visibility: hidden;
	-webkit-animation: imageAnimation 144s linear infinite 0s;
	-moz-animation: imageAnimation 144s linear infinite 0s;
	-o-animation: imageAnimation 144s linear infinite 0s;
	-ms-animation: imageAnimation 144s linear infinite 0s;
	animation: imageAnimation 144s linear infinite 0s;
}
.fc-slideshow li div {
	z-index: 1000;
	position: absolute;
	bottom: 30px;
	left: 0px;
	width: 100%;
	text-align: center;
	opacity: 0;
	-webkit-animation: titleAnimation 144s linear infinite 0s;
	-moz-animation: titleAnimation 144s linear infinite 0s;
	-o-animation: titleAnimation 144s linear infinite 0s;
	-ms-animation: titleAnimation 144s linear infinite 0s;
	animation: titleAnimation 144s linear infinite 0s;
}
.fc-slideshow li div h3 {
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-size: 100px;
	padding: 0;
	line-height: 100px;
	color: rgba(255,255,255, 0.8);
}
.fc-slideshow li:nth-child(1) span { background-image: url(../Images/falconcrest/10.jpg) }
.fc-slideshow li:nth-child(2) span {
	background-image: url(../Images/falconcrest/11.jpg);
	-webkit-animation-delay: 6s;
	-moz-animation-delay: 6s;
	-o-animation-delay: 6s;
	-ms-animation-delay: 6s;
	animation-delay: 6s;
}
.fc-slideshow li:nth-child(3) span {
	background-image: url(../Images/falconcrest/12.jpg);
	-webkit-animation-delay: 12s;
	-moz-animation-delay: 12s;
	-o-animation-delay: 12s;
	-ms-animation-delay: 12s;
	animation-delay: 12s;
}
.fc-slideshow li:nth-child(4) span {
	background-image: url(../Images/falconcrest/13.jpg);
	-webkit-animation-delay: 18s;
	-moz-animation-delay: 18s;
	-o-animation-delay: 18s;
	-ms-animation-delay: 18s;
	animation-delay: 18s;
}
.fc-slideshow li:nth-child(5) span {
	background-image: url(../Images/falconcrest/14.jpg);
	-webkit-animation-delay: 24s;
	-moz-animation-delay: 24s;
	-o-animation-delay: 24s;
	-ms-animation-delay: 24s;
	animation-delay: 24s;
}
.fc-slideshow li:nth-child(6) span {
	background-image: url(../Images/falconcrest/15.jpg);
	-webkit-animation-delay: 30s;
	-moz-animation-delay: 30s;
	-o-animation-delay: 30s;
	-ms-animation-delay: 30s;
	animation-delay: 30s;
}
.fc-slideshow li:nth-child(7) span {
	background-image: url(../Images/falconcrest/16.jpg);
	-webkit-animation-delay: 36s;
	-moz-animation-delay: 36s;
	-o-animation-delay: 36s;
	-ms-animation-delay: 36s;
	animation-delay: 36s;
}
.fc-slideshow li:nth-child(8) span {
	background-image: url(../Images/falconcrest/17.jpg);
	-webkit-animation-delay: 42s;
	-moz-animation-delay: 42s;
	-o-animation-delay: 42s;
	-ms-animation-delay: 42s;
	animation-delay: 42s;
}
.fc-slideshow li:nth-child(9) span {
	background-image: url(../Images/falconcrest/18.jpg);
	-webkit-animation-delay: 48s;
	-moz-animation-delay: 48s;
	-o-animation-delay: 48s;
	-ms-animation-delay: 48s;
	animation-delay: 48s;
}
.fc-slideshow li:nth-child(10) span {
	background-image: url(../Images/falconcrest/19.jpg);
	-webkit-animation-delay: 54s;
	-moz-animation-delay: 54s;
	-o-animation-delay: 54s;
	-ms-animation-delay: 54s;
	animation-delay: 54s;
}
.fc-slideshow li:nth-child(11) span {
	background-image: url(../Images/falconcrest/20.jpg);
	-webkit-animation-delay: 60s;
	-moz-animation-delay: 60s;
	-o-animation-delay: 60s;
	-ms-animation-delay: 60s;
	animation-delay: 60s;
}
.fc-slideshow li:nth-child(12) span {
	background-image: url(../Images/falconcrest/21.jpg);
	-webkit-animation-delay: 66s;
	-moz-animation-delay: 66s;
	-o-animation-delay: 66s;
	-ms-animation-delay: 66s;
	animation-delay: 66s;
}
.fc-slideshow li:nth-child(13) span {
	background-image: url(../Images/falconcrest/22.jpg);
	-webkit-animation-delay: 72s;
	-moz-animation-delay: 72s;
	-o-animation-delay: 72s;
	-ms-animation-delay: 72s;
	animation-delay: 72s;
}
.fc-slideshow li:nth-child(14) span {
	background-image: url(../Images/falconcrest/23.jpg);
	-webkit-animation-delay: 78s;
	-moz-animation-delay: 78s;
	-o-animation-delay: 78s;
	-ms-animation-delay: 78s;
	animation-delay: 78s;
}
.fc-slideshow li:nth-child(15) span {
	background-image: url(../Images/falconcrest/24.jpg);
	-webkit-animation-delay: 84s;
	-moz-animation-delay: 84s;
	-o-animation-delay: 84s;
	-ms-animation-delay: 84s;
	animation-delay: 84s;
}
.fc-slideshow li:nth-child(16) span {
	background-image: url(../Images/falconcrest/25.jpg);
	-webkit-animation-delay: 90s;
	-moz-animation-delay: 90s;
	-o-animation-delay: 90s;
	-ms-animation-delay: 90s;
	animation-delay: 90s;
}
.fc-slideshow li:nth-child(17) span {
	background-image: url(../Images/falconcrest/26.jpg);
	-webkit-animation-delay: 96s;
	-moz-animation-delay: 96s;
	-o-animation-delay: 96s;
	-ms-animation-delay: 96s;
	animation-delay: 96s;
}
.fc-slideshow li:nth-child(18) span {
	background-image: url(../Images/falconcrest/27.jpg);
	-webkit-animation-delay: 102s;
	-moz-animation-delay: 102s;
	-o-animation-delay: 102s;
	-ms-animation-delay: 102s;
	animation-delay: 102s;
}
.fc-slideshow li:nth-child(19) span {
	background-image: url(../Images/falconcrest/28.jpg);
	-webkit-animation-delay: 108s;
	-moz-animation-delay: 108s;
	-o-animation-delay: 108s;
	-ms-animation-delay: 108s;
	animation-delay: 108s;
}
.fc-slideshow li:nth-child(20) span {
	background-image: url(../Images/falconcrest/29.jpg);
	-webkit-animation-delay: 114s;
	-moz-animation-delay: 114s;
	-o-animation-delay: 114s;
	-ms-animation-delay: 114s;
	animation-delay: 114s;
}
.fc-slideshow li:nth-child(21) span {
	background-image: url(../Images/falconcrest/30.jpg);
	-webkit-animation-delay: 120s;
	-moz-animation-delay: 120s;
	-o-animation-delay: 120s;
	-ms-animation-delay: 120s;
	animation-delay: 120s;
}
.fc-slideshow li:nth-child(22) span {
	background-image: url(../Images/falconcrest/31.jpg);
	-webkit-animation-delay: 126s;
	-moz-animation-delay: 126s;
	-o-animation-delay: 126s;
	-ms-animation-delay: 126s;
	animation-delay: 126s;
}
.fc-slideshow li:nth-child(23) span {
	background-image: url(../Images/falconcrest/32.jpg);
	-webkit-animation-delay: 132s;
	-moz-animation-delay: 132s;
	-o-animation-delay: 132s;
	-ms-animation-delay: 132s;
	animation-delay: 132s;
}
.fc-slideshow li:nth-child(24) span {
	background-image: url(../Images/falconcrest/33.jpg);
	-webkit-animation-delay: 138s;
	-moz-animation-delay: 138;
	-o-animation-delay: 138s;
	-ms-animation-delay: 138s;
	animation-delay: 138s;
}

.fc-slideshow li:nth-child(2) div {
	-webkit-animation-delay: 6s;
	-moz-animation-delay: 6s;
	-o-animation-delay: 6s;
	-ms-animation-delay: 6s;
	animation-delay: 6s;
}
.fc-slideshow li:nth-child(3) div {
	-webkit-animation-delay: 12s;
	-moz-animation-delay: 12s;
	-o-animation-delay: 12s;
	-ms-animation-delay: 12s;
	animation-delay: 12s;
}
.fc-slideshow li:nth-child(4) div {
	-webkit-animation-delay: 18s;
	-moz-animation-delay: 18s;
	-o-animation-delay: 18s;
	-ms-animation-delay: 18s;
	animation-delay: 18s;
}
.fc-slideshow li:nth-child(5) div {
	-webkit-animation-delay: 24s;
	-moz-animation-delay: 24s;
	-o-animation-delay: 24s;
	-ms-animation-delay: 24s;
	animation-delay: 24s;
}
.fc-slideshow li:nth-child(6) div {
	-webkit-animation-delay: 30s;
	-moz-animation-delay: 30s;
	-o-animation-delay: 30s;
	-ms-animation-delay: 30s;
	animation-delay: 30s;
}
.fc-slideshow li:nth-child(7) div {
	-webkit-animation-delay: 36s;
	-moz-animation-delay: 36s;
	-o-animation-delay: 36s;
	-ms-animation-delay: 36s;
	animation-delay: 36s;
}
.fc-slideshow li:nth-child(8) div {
	-webkit-animation-delay: 42s;
	-moz-animation-delay: 42s;
	-o-animation-delay: 42s;
	-ms-animation-delay: 42s;
	animation-delay: 42s;
}
.fc-slideshow li:nth-child(9) div {
	-webkit-animation-delay: 48s;
	-moz-animation-delay: 48s;
	-o-animation-delay: 48s;
	-ms-animation-delay: 48s;
	animation-delay: 48s;
}
.fc-slideshow li:nth-child(10) div {
	-webkit-animation-delay: 54s;
	-moz-animation-delay: 54s;
	-o-animation-delay: 54s;
	-ms-animation-delay: 54s;
	animation-delay: 54s;
}
.fc-slideshow li:nth-child(11) div {
	-webkit-animation-delay: 60s;
	-moz-animation-delay: 60s;
	-o-animation-delay: 60s;
	-ms-animation-delay: 60s;
	animation-delay: 60s;
}
.fc-slideshow li:nth-child(12) div {
	-webkit-animation-delay: 66s;
	-moz-animation-delay: 66s;
	-o-animation-delay: 66s;
	-ms-animation-delay: 66s;
	animation-delay: 66s;
}
.fc-slideshow li:nth-child(13) div {
	-webkit-animation-delay: 72s;
	-moz-animation-delay: 72s;
	-o-animation-delay: 72s;
	-ms-animation-delay: 72s;
	animation-delay: 72s;
}
.fc-slideshow li:nth-child(14) div {
	-webkit-animation-delay: 78s;
	-moz-animation-delay: 78s;
	-o-animation-delay: 78s;
	-ms-animation-delay: 78s;
	animation-delay: 78s;
}
.fc-slideshow li:nth-child(15) div {
	-webkit-animation-delay: 84s;
	-moz-animation-delay: 84s;
	-o-animation-delay: 84s;
	-ms-animation-delay: 84s;
	animation-delay: 84s;
}
.fc-slideshow li:nth-child(16) div {
	-webkit-animation-delay: 90s;
	-moz-animation-delay: 90s;
	-o-animation-delay: 90s;
	-ms-animation-delay: 90s;
	animation-delay: 90s;
}
.fc-slideshow li:nth-child(17) div {
	-webkit-animation-delay: 96s;
	-moz-animation-delay: 96s;
	-o-animation-delay: 96s;
	-ms-animation-delay: 96s;
	animation-delay: 96s;
}
.fc-slideshow li:nth-child(18) div {
	-webkit-animation-delay: 102s;
	-moz-animation-delay: 102s;
	-o-animation-delay: 102s;
	-ms-animation-delay: 102s;
	animation-delay: 102s;
}
.fc-slideshow li:nth-child(19) div {
	-webkit-animation-delay: 108s;
	-moz-animation-delay: 108s;
	-o-animation-delay: 108s;
	-ms-animation-delay: 108s;
	animation-delay: 108s;
}
.fc-slideshow li:nth-child(20) div {
	-webkit-animation-delay: 114s;
	-moz-animation-delay: 114s;
	-o-animation-delay: 114s;
	-ms-animation-delay: 114s;
	animation-delay: 114s;
}
.fc-slideshow li:nth-child(21) div {
	-webkit-animation-delay: 120s;
	-moz-animation-delay: 120s;
	-o-animation-delay: 120s;
	-ms-animation-delay: 120s;
	animation-delay: 120s;
}
.fc-slideshow li:nth-child(22) div {
	-webkit-animation-delay: 126s;
	-moz-animation-delay: 126s;
	-o-animation-delay: 126s;
	-ms-animation-delay: 126s;
	animation-delay: 126s;
}
.fc-slideshow li:nth-child(23) div {
	-webkit-animation-delay: 132s;
	-moz-animation-delay: 132s;
	-o-animation-delay: 132s;
	-ms-animation-delay: 132s;
	animation-delay: 132s;
}
.fc-slideshow li:nth-child(24) div {
	-webkit-animation-delay: 138s;
	-moz-animation-delay: 138s;
	-o-animation-delay: 138s;
	-ms-animation-delay: 138s;
	animation-delay: 138s;
}


/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
	0% {
		opacity: 0;
		-webkit-animation-timing-function: ease-in;
	}
	1% {
		opacity: 1;
		-webkit-transform: scale(1.05);
		-webkit-animation-timing-function: ease-out;
	}
	3% {
		opacity: 1;
		-webkit-transform: scale(1.2);
	}
	6.25% {
		opacity: 0;
		-webkit-transform: scale(1.2);
	}
	6% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
	0% {
		opacity: 0;
		-moz-animation-timing-function: ease-in;
	}
	1% {
		opacity: 1;
		-moz-transform: scale(1.05);
		-moz-animation-timing-function: ease-out;
	}
	3% {
		opacity: 1;
		-moz-transform: scale(1.1);
	}
	6.25% {
		opacity: 0;
		-moz-transform: scale(1.1);
	}
	6% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
	0% {
		opacity: 0;
		-o-animation-timing-function: ease-in;
	}
	1% {
		opacity: 1;
		-o-transform: scale(1.05);
		-o-animation-timing-function: ease-out;
	}
	3% {
		opacity: 1;
		-o-transform: scale(1.1);
	}
	5% {
		opacity: 0;
		-o-transform: scale(1.1);
	}
	6% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
	0% {
		opacity: 0;
		-ms-animation-timing-function: ease-in;
	}
	1% {
		opacity: 1;
		-ms-transform: scale(1.05);
		-ms-animation-timing-function: ease-out;
	}
	3% {
		opacity: 1;
		-ms-transform: scale(1.1);
	}
	5% {
		opacity: 0;
		-ms-transform: scale(1.1);
	}
	6% { opacity: 0; }
}
@keyframes imageAnimation { 
	0% {
		opacity: 0;
		animation-timing-function: ease-in;
	}
	1% {
		opacity: 1;
		transform: scale(1.05);
		animation-timing-function: ease-out;
	}
	3% {
		opacity: 1;
		transform: scale(1.1);
	}
	5% {
		opacity: 0;
		transform: scale(1.1);
	}
	6% { opacity: 0; }
}

/* Animation for the title */
@-webkit-keyframes titleAnimation { 
	0% {
		opacity: 0;
		-webkit-transform: translateY(200px);
	}
	1% {
		opacity: 1;
		-webkit-transform: translateY(0px);
	}
	3% {
		opacity: 1;
		-webkit-transform: scale(1);
	}
	4% { opacity: 0 }
	5% {
		opacity: 0;
		-webkit-transform: scale(10);
	}
	6% { opacity: 0; }
}
@-moz-keyframes titleAnimation { 
	0% {
		opacity: 0;
		-moz-transform: translateY(200px);
	}
	1% {
		opacity: 1;
		-moz-transform: translateY(0px);
	}
	3% {
		opacity: 1;
		-moz-transform: scale(1);
	}
	4% { opacity: 0 }
	5% {
		opacity: 0;
		-moz-transform: scale(10);
	}
	6% { opacity: 0 }
}
@-o-keyframes titleAnimation { 
	0% {
		opacity: 0;
		-o-transform: translateY(200px);
	}
	1% {
		opacity: 1;
		-o-transform: translateY(0px);
	}
	3% {
		opacity: 1;
		-o-transform: scale(1);
	}
	4% { opacity: 0 }
	5% {
		opacity: 0;
		-o-transform: scale(10);
	}
	6% { opacity: 0 }
}
@-ms-keyframes titleAnimation { 
	0% {
		opacity: 0;
		-ms-transform: translateY(200px);
	}
	1% {
		opacity: 1;
		-ms-transform: translateY(0px);
	}
	3% {
		opacity: 1;
		-ms-transform: scale(1);
	}
	4% { opacity: 0 }
	5% {
		opacity: 0;
		-webkit-transform: scale(10);
	}
	6% { opacity: 0 }
}
@keyframes titleAnimation { 
	0% {
		opacity: 0;
		transform: translateY(200px);
	}
	1% {
		opacity: 1;
		transform: translateY(0px);
	}
	3% {
		opacity: 1;
		transform: scale(1);
	}
	4% { opacity: 0 }
	5% {
		opacity: 0;
		transform: scale(10);
	}
	6% { opacity: 0 }
}
/* Show at least something when animations not supported */
.no-cssanimations .fc-slideshow li span{
	opacity: 1;
}
@media screen and (max-width: 1140px) { 
	.fc-slideshow li div h3 { font-size: 100px }
}
@media screen and (max-width: 600px) { 
	.fc-slideshow li div h3 { font-size: 50px }
}